.pushy, #container, .push {
    z-index: 99999!important;}
.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 70rem;
}
#page .wc-product-table .cart .quantity, #page .wc-product-table .cart .variations select{
    margin: 0!important;
    box-sizing: border-box!important;
    min-height: 0!important;
    height: 2.5em!important;
    line-height: 1.9!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
    font-size: inherit!important;
    vertical-align: top;
    display: inline-block!important;
    float: none!important;
    min-width: 0;
}
#page .wc-product-table .cart .quantity {
    margin: 0px 0!important;
    opacity: 1;
    position: relative;
    width: auto;
}
#page .wc-product-table a.added_to_cart {
    padding-top: 1.2em;
    display: block;
    text-align: right;
    font-weight: 700;
}
#page .wc-product-table .cart .single_variation_wrap, #page .wc-product-table .cart .woocommerce-simple-add-to-cart {
    margin-left: 3px;
    float: right;
}
#page .wc-product-table .cart .single_add_to_cart_button {
    margin-top: 0!important;
    margin-bottom: 3px!important;
    padding: 0.8em 0.9em;
    height: 2.5em!important;
}
#page .wc-product-table .cart .single_variation {
    line-height: 1.4;
    margin-top: 0.5em;
    margin-bottom: 0;
    padding: 0!important;
    border: none;
    height: auto!important;
    float: none;
    width: 100%;
    font-weight: 700;
    font-size:1.25em;
}
.woocommerce div.product form.cart .variations td {
   
    padding-bottom: 0;
}
.woocommerce div.product form.cart .variations select {
   margin-bottom:0;
}
.woocommerce div.product form.cart .variations {
   
    margin-bottom: 0;
}
.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus {
    display: block;
    padding: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    width: 1.387em;
    height: 1.52em;
    text-decoration: none;
    overflow: visible;
    text-decoration: none;
    font-weight: 700;
    cursor: pointer;
    color: #515151;
    border: 1px solid #bbb3b9;
    background-color:#e9e6dd;
    text-shadow: none;
    line-height: 1;
    background-image: none;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    width: 2.618em;
    height: 2.6em;
    float: left;
    padding: 0;
    margin: 0;
    text-align: center;
    border: 1px solid #bbb3b9;
    border-right: 0;
    font-weight: 700;
    border-radius: 2px 0 0 2px;
    -moz-appearance: textfield;
}
.related.products {
    margin-top: 12em;
}
.woocommerce-page ul.products li.first, .woocommerce-page ul.products:after {
     clear: none; 
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 3.8%;
}
.menubar {
    background: #e9e6dd;
    /*border-top: 1px solid #fff;*/
}
.top-bar-section ul li > a{font-family: 'Tinos', serif; font-size: 1em;  color:#000;}
.top-bar {
    background: #e9e6dd;

}
.top-bar-section .has-dropdown > a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: #000 transparent transparent transparent;
    border-top-style: solid;
    margin-top: -2.5px;
    top: 1.40625rem;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    background: #e9e6dd;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #a5a6a0;
    background:#a5a6a0;
}
.top-bar.expanded .title-area {
    background: #a5a6a0;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    color: #FFFFFF;
    background: #a5a6a0;
}
.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
    color: #000;
    display: block;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background-color: #a5a6a0;
    background: #a5a6a0;
    color: #FFFFFF;
}
.top-bar .toggle-topbar.menu-icon a{color:#000;}
/*#masthead {
     margin-top: 6em!important;
}*/
 /*Small screens*/
 @media only screen and (max-width: 46.125em) and (orientation:landscape){
   .medium-7 {
     width: 50%;
 }
 .medium-5 {
     width: 50%;
 }
 #contact-header{    margin-right: -5em;}
 }

@media only screen {
.tcarea{  padding: 0.3em 1em 0 2em;
    width: 58%;
    float: left;
    font-size: 1.2em;
   }

#totalcart {
    width: 100%;
    background: #e9e6dd;
  /*font-family: 'Tinos', serif;*/
    float: right;
}
.image-2, .image-1{height: 5em;}

#banner{text-align:center; font-family: 'Tinos', serif; color:#fff; background: url(images/footerban.png) no-repeat; background-size: 100% 151px;
  width: 100%;
  height: 150px;
  padding-top: 2.1em;
  margin-top: 2em;
  margin-bottom:1em;}

  #colophon{position:relative;
					min-height:32em;
					background-color:#010200;
					background-image:none;
    			background-repeat: no-repeat, no-repeat;
    			background-positio.image-2{display: none;}n: bottom left, bottom right;
    			padding-top: 3em;}

#masthead{height:15em;
					position:relative;
					background-color:#000;
					background-image:none;
    			background-repeat: no-repeat, no-repeat;
    			background-position: top left, top right;
    			}

#contact-header{display:none;}

.top-bar .toggle-topbar.menu-icon a {
    height: 34px;
    line-height: 33px;
    padding: 0 1.2rem 0 2.3375rem;
    color: #000;
    position: relative;
    font-family: 'Tinos', serif;
}
/*.top-bar.expanded .toggle-topbar a {
    color: #fff;
}
.top-bar.expanded .toggle-topbar a span::after {
    box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
}*/
.top-bar .toggle-topbar.menu-icon a span::after {
    content: "";
    position: absolute;
    display: block;
    height: 0;
    top: 50%;
    margin-top: -8px;
    right: 0.9375rem;
    box-shadow: 0 0 0 1px #000, 0 7px 0 1px #000, 0 14px 0 1px #000;
    width: 16px;
}


.footerlogo{background: url(images/logo1.png) no-repeat 6em 0; height:140px;}

.featuredtile, .featuredtilecenter{font-size:2.5em;}
.landing-links{margin-bottom:1em;}
.bannerarea{height: 672px;}
.image-2{display: none;}

 } /* Define mobile styles */

@media only screen and (max-width: 40em) {
.tcarea{  padding: 0.3em 1em 0 2em;
    width: 58%;
    float: left;
    font-size: 1.2em;
   }

#totalcart {
    width: 100%;
    background: #e9e6dd;
    /*font-family: 'Tinos', serif;*/
    float: right;
}
#banner{text-align:center; font-family: 'Tinos', serif; color:#fff; background: url(images/footerban.png) no-repeat; background-size: 100% 151px;
  width: 100%;
  height: 150px;
  padding-top: 2.1em;
  margin-top: 2em;
  margin-bottom:1em;}

  #colophon{position:relative;
					min-height:32em;
					background-color:#010200;
					background-image: none;
    			background-repeat: no-repeat, no-repeat;
    			background-position: bottom left, bottom right;
    			padding-top: 3em;}f

#masthead{height:15em;
					position:relative;
					background-color:#000;
					background-image: none;
    			background-repeat: no-repeat, no-repeat;
    			background-position: top left, top right;
    			}

#contact-header{display:none;}
.featuredtile, .featuredtilecenter{font-size:2.5em;}
.landing-links{margin-bottom:1em;}
.left-small {
  width: 7.8125rem;
  height: 2.8125rem;
  position: absolute;
  top: 9em;
  border: solid 1px #FFFFFF;
  left: 1em;
  text-align:right;
 padding: 0.3em 1em 0 0;
  color: #fff;
  font-family: 'Tinos', serif;
  font-size: 1.2em;
}

.footerlogo{background: url(images/logo1.png) no-repeat 6em 0; height:140px;}
.bannerarea{height: 672px;}
.image-2{display: none;}
 } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*// Medium screens*/
@media only screen and (min-width: 40.063em) {
form.cart.simplecart {
    width: 62%;
    float: right;
    padding-left: 37.6%;
}
.landing-links h2 {
    min-height: 2.7em;
}
.tcarea{  padding: 0.3em 1em 0 2em;
    width: 50%;
    float: left;
    font-size: 1.2em;
    }

#totalcart {
    width: 100%;
    background: #e9e6dd;
 /*font-family: 'Tinos', serif;*/
    float: right;
}
.single_variation {
    width: 26%;
    float: left;
}
.single_variation_wrap {
    /* margin-top: 3em; */
    padding-top: 0.6em;
    width: 53%;
    display: block;
    float: left;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0;
    border: 0;
    width: 100%;
    width: 44%;
    float: left;
        margin-right: 2%;
}
  .products li {
      width: 22.939%;
      margin: 0 0.625rem 1.25rem;
      padding: 0;
  }

.featuredtile, .featuredtilecenter{font-size:2.5em;}
.landing-links{margin-bottom:1em;}
#banner{text-align:center; font-family: 'Tinos', serif; color:#fff; background: url(images/footerban.png) no-repeat; background-size: 100% 151px;
  width: 100%;
  height: 150px;
  padding-top: 2.1em;
  margin-top: 2em;}

  #colophon{position:relative;
					min-height:32em;
					background-color:#010200;
					background-image:none;
    			background-repeat: no-repeat, no-repeat;
    			background-position: bottom left, bottom right;
    			padding-top: 3em;}

#masthead{height:12em;
					position:relative;
					background-color:#000;
					background-image: url(images/headerleft.png), url(images/headerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: top left, top right;
    			}

.left-small {
  width: 7.8125rem;
  height: 2.8125rem;
  position: absolute;
  top: 4em;
  border: solid 1px #FFFFFF;
  left: 1em;
  text-align:right;
 padding: 0.3em 1em 0 0;
  color: #fff;
  font-family: 'Tinos', serif;
  font-size: 1.2em;
}

.footerlogo{background: url(images/logo1.png) no-repeat 1em 0; height:140px;}
#contact-header {
  display: block;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 35%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 62%;
}
.bannerarea{height: 672px;}
.image-2{display: block;}
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
form.cart.simplecart {
   width: 62%;
    float: right;
    padding-left:0;
}
.landing-links h2 {
    min-height: 2.7em;
}
.tcarea{  padding: 0.3em 1em 0 2em;
    width: 50%;
    float: left;
    font-size: 1.2em;
    }

#totalcart {
    width: 100%;
    background: #e9e6dd;
  /*font-family: 'Tinos', serif;*/
    float: right;
}
.single_variation {
    width: 26%;
    float: left;
}
.single_variation_wrap {
    /* margin-top: 3em; */
    padding-top: 0.6em;
    width: 53%;
    display: block;
    float: left;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0;
    border: 0;
    width: 100%;
    width: 44%;
    float: left;
        margin-right: 2%;
}
  .products li {
      width: 22.939%;
      margin: 0 0.625rem 1.25rem;
      padding: 0;
  }

.featuredtile, .featuredtilecenter{font-size:2.5em;}

#banner{text-align:center; font-family: 'Tinos', serif; color:#fff; background: url(images/footerban.png) no-repeat; background-size: 100% 151px;
  width: 100%;
  height: 150px;
  padding-top: 2.1em;
  margin-top: 2em;}

  #colophon{position:relative;
					min-height:32em;
					background-color:#010200;
					background-image: url(images/footerleft.png), url(images/footerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: bottom left, bottom right;
    			padding-top: 3em;}

#masthead{height:12em;
					position:relative;
					background-color:#000;
					background-image: url(images/headerleft.png), url(images/headerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: top left, top right;
    			}

.left-small {
  width: 7.8125rem;
  height: 2.8125rem;
  position: absolute;
  top: 4em;
  border: solid 1px #FFFFFF;
  left: 1em;
  text-align:right;
 padding: 0.3em 1em 0 0;
  color: #fff;
  font-family: 'Tinos', serif;
  font-size: 1.2em;
}

.footerlogo{background: url(images/logo1.png) no-repeat 1em 0; height:140px;}
figure.effect-bubba img {
border: 1px solid #fff;}
.image-2{display: block;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

#contact-header {
  display: block;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 35%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 62%;
}
.bannerarea{height: 672px;}

 } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*// Large screens*/
@media only screen and (min-width: 64.063em) {
form.cart.simplecart {
    width: 62%;
    float: right;
    padding-left: 37.6%;
}
.landing-links h2 {
    min-height: 2.7em;
}
.tcarea{  padding: 0.3em 1em 0 2em;
    width: 75%;
    float: left;
    font-size: 1.2em;
    text-align: right;}

#totalcart {
    width: 62%;
    background: #e9e6dd;
     /*font-family: 'Tinos', serif;*/
    float: right;
}
.var-area {
    width: 63%;
    clear: both;
    margin-left: 37.6%;
}
.top-bar-section{
    padding-left: 10em;
}
.single_variation {
    width: 26%;
    float: left;
}
.single_variation_wrap {
    /* margin-top: 3em; */
    padding-top: 0.6em;
    width: 53%;
    display: block;
    float: left;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0;
    border: 0;
    width: 100%;
    width: 44%;
    float: left;
        margin-right: 2%;
}
.fullwidth{max-width:90.063em; }
.products li {
    width: 22.939%;
    margin: 0 0.625rem 1.25rem;
    padding: 0;
}
.featuredtile, .featuredtilecenter{font-size:36px;}

#banner{text-align:center; font-family: 'Tinos', serif; color:#fff; background: url(images/footerban.png) no-repeat;
  background-size: 100% 151px;
  width: 100%;
  height: 150px;  padding-top: 2.1em;
  margin-top: 2em;}

  #colophon{position:relative;
					min-height:32em;
					background-color:#010200;
					background-image: url(images/footerleft.png), url(images/footerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: bottom left, bottom right;
    			padding-top: 3em;}

#masthead{height:12em;
					position:relative;
					background-color:#000;
					background-image: url(images/headerleft.png), url(images/headerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: top left, top right;
    			}

.left-small {
  width: 7.8125rem;
  height: 2.8125rem;
  position: absolute;
  top: 4em;
  border: solid 1px #FFFFFF;
  left: 1em;
  text-align:right;
 padding: 0.3em 1em 0 0;
  color: #fff;
  font-family: 'Tinos', serif;
  font-size: 1.2em;
}

.footerlogo{background: url(images/logo1.png) no-repeat 6em 0; height:140px;}
figure.effect-bubba img {
border: 1px solid #fff;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

#contact-header {
  display: block;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 35%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 62%;
}
.image-2{display: block;}

} /* min-width 1025px, large screens */

.footicon{margin-left:0.6em;}

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
form.cart.simplecart {
    width: 62%;
    float: right;
    padding-left: 37.6%;
}
.landing-links h2 {
    min-height: 2.7em;
}
.tcarea{  padding: 0.3em 1em 0 2em;
    width: 75%;
    float: left;
    font-size: 1.2em;
    text-align: right;}

#totalcart {
    width: 62%;
    background: #e9e6dd;
     /*font-family: 'Tinos', serif;*/
    float: right;
}
.var-area {
    width: 63%;
    clear: both;
    margin-left: 37.6%;
}
.top-bar-section{
    padding-left: 10em;
}
.single_variation {
    width: 26%;
    float: left;
}
.single_variation_wrap {
    /* margin-top: 3em; */
    padding-top: 0.6em;
    width: 53%;
    display: block;
    float: left;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0;
    border: 0;
    width: 100%;
    width: 44%;
    float: left;
        margin-right: 2%;
}
.fullwidth{max-width:90.063em;}
.products li {
    width: 22.939%;
    margin: 0 0.625rem 1.25rem;
    padding: 0;
}
.featuredtile, .featuredtilecenter{font-size:36px;}
#banner{text-align:center; font-family: 'Tinos', serif; color:#fff; background: url(images/footerban.png) no-repeat;
  background-size: 100% 151px;
  width: 100%;
  height: 150px;  padding-top: 2.1em;
  margin-top: 2em;}

  #colophon{position:relative;
					min-height:32em;
					background-color:#010200;
					background-image: url(images/footerleft.png), url(images/footerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: bottom left, bottom right;
    			padding-top: 3em;}

#masthead{height:12em;
					position:relative;
					background-color:#000;
					background-image: url(images/headerleft.png), url(images/headerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: top left, top right;
    			}

.left-small {
  width: 7.8125rem;
  height: 2.8125rem;
  position: absolute;
  top: 4em;
  border: solid 1px #FFFFFF;
  left: 1em;
  text-align:right;
 padding: 0.3em 1em 0 0;
  color: #fff;
  font-family: 'Tinos', serif;
  font-size: 1.2em;
}

.footerlogo{background: url(images/logo1.png) no-repeat 6em 0; height:140px;}
figure.effect-bubba img {
border: 1px solid #fff;}
.image-2{display: block;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

#contact-header {
  display: block;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 35%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 62%;
}


 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/*// XLarge screens*/
@media only screen and (min-width: 90.063em) {
form.cart.simplecart {
    width: 62%;
    float: right;
    padding-left: 37.6%;
}
.landing-links h2 {
    min-height: 2.7em;
}
.tcarea{  padding: 0.3em 1em 0 2em;
    width: 75%;
    float: left;
    font-size: 1.2em;
    text-align: right;}

#totalcart {
    width: 62%;
    background: #e9e6dd;
   /*font-family: 'Tinos', serif;*/
    float: right;
}
.var-area {
    width: 63%;
    clear: both;
    margin-left: 37.6%;
}
.top-bar-section{
    padding-left: 10em;
}
.single_variation {
    width: 26%;
    float: left;
}
.single_variation_wrap {
    /* margin-top: 3em; */
    padding-top: 0.6em;
    width: 53%;
    display: block;
    float: left;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0;
    border: 0;
    width: 100%;
    width: 44%;
    float: left;
        margin-right: 2%;
}
.fullwidth{max-width:90.063em; }
.products li {
    width: 22.939%;
    margin: 0 0.625rem 1.25rem;
    padding: 0;
}

.featuredtile, .featuredtilecenter{font-size:36px;}
#banner{text-align:center; font-family: 'Tinos', serif; color:#fff;background: url(images/footerban.png) no-repeat;
  background-size: 100% 151px;
  width: 100%;
  height: 150px;  padding-top: 2.1em;
  margin-top: 2em;}

#colophon{position:relative;
					min-height:32em;
					background-color:#010200;
					background-image: url(images/footerleft.png), url(images/footerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: bottom left, bottom right;
    			padding-top: 3em;}

#masthead{height:12em;
					position:relative;
					background-color:#000;
					background-image: url(images/headerleft.png), url(images/headerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: top left, top right;
    			}

.left-small {
  width: 7.8125rem;
  height: 2.8125rem;
  position: absolute;
  top: 4em;
  border: solid 1px #FFFFFF;
  left: 1em;
  text-align:right;
 padding: 0.3em 1em 0 0;
  color: #fff;
  font-family: 'Tinos', serif;
  font-size: 1.2em;
}

.footerlogo{background: url(images/logo1.png) no-repeat 6em 0; height:140px;}
figure.effect-bubba img {
border: 1px solid #fff;}
.image-2{display: block;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

#contact-header {
  display: block;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 35%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 62%;
}


} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
form.cart.simplecart {
    width: 62%;
    float: right;
    padding-left: 37.6%;
}
.landing-links h2 {
    min-height: 2.7em;
}
.tcarea{  padding: 0.3em 1em 0 2em;
    width: 75%;
    float: left;
    font-size: 1.2em;
    text-align: right;}

#totalcart {
    width: 62%;
    background: #e9e6dd;
   /*font-family: 'Tinos', serif;*/
    float: right;
}
.var-area {
    width: 63%;
    clear: both;
    margin-left: 37.6%;
}
.top-bar-section{
    padding-left: 10em;
}
.single_variation {
    width: 26%;
    float: left;
}
.single_variation_wrap {
    /* margin-top: 3em; */
    padding-top: 0.6em;
    width: 53%;
    display: block;
    float: left;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0;
    border: 0;
    width: 100%;
    width: 44%;
    float: left;
        margin-right: 2%;
}
.fullwidth{max-width:90.063em; }
.products li {
    width: 22.939%;
    margin: 0 0.625rem 1.25rem;
    padding: 0;
}

.featuredtile, .featuredtilecenter{font-size:36px;}
#banner{text-align:center; font-family: 'Tinos', serif; color:#fff; background: url(images/footerban.png) no-repeat; width:358px; height:150px;  padding-top: 2.1em;
  margin-top: 2em;}

#colophon{position:relative;
					min-height:32em;
					background-color:#010200;
					background-image: url(images/footerleft.png), url(images/footerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: bottom left, bottom right;
    			padding-top: 3em;}

#masthead{height:12em;
					position:relative;
					background-color:#000;
					background-image: url(images/headerleft.png), url(images/headerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: top left, top right;
    			}
.left-small {
  width: 7.8125rem;
  height: 2.8125rem;
  position: absolute;
  top: 4em;
  border: solid 1px #FFFFFF;
  left: 1em;
  text-align:right;
 padding: 0.3em 1em 0 0;
  color: #fff;
  font-family: 'Tinos', serif;
  font-size: 1.2em;
}

.footerlogo{background: url(images/logo1.png) no-repeat 6em 0; height:140px;}
figure.effect-bubba img {
border: 1px solid #fff;}
.image-2{display: block;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

#contact-header {
  display: block;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 35%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 62%;
}


} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*/ XXLarge screens*/
@media only screen and (min-width: 120.063em) {
form.cart.simplecart {
    width: 62%;
    float: right;
    padding-left: 37.6%;
}
.landing-links h2 {

    min-height: 2.7em;
}
.tcarea{  padding: 0.3em 1em 0 2em;
    width: 75%;
    float: left;
    font-size: 1.2em;
    text-align: right;}

#totalcart {
    width: 62%;
    background: #e9e6dd;
     /*font-family: 'Tinos', serif;*/
    float: right;
}
.var-area {
    width: 63%;
    clear: both;
    margin-left: 37.6%;
}
.top-bar-section{
    padding-left: 10em;
}
.single_variation {
    width: 26%;
    float: left;
}
.single_variation_wrap {
    /* margin-top: 3em; */
    padding-top: 0.6em;
    width: 53%;
    display: block;
    float: left;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0;
    border: 0;
    width: 100%;
    width: 44%;
    float: left;
        margin-right: 2%;
}
.fullwidth{max-width:90.063em; }
.featuredtile, .featuredtilecenter{font-size:36px;}
#banner{text-align:center; font-family: 'Tinos', serif; color:#fff; background: url(images/footerban.png) no-repeat; width:358px; height:150px;  padding-top: 2.1em;
  margin-top: 2em;}

#colophon{position:relative;
					min-height:32em;
					background-color:#010200;
					background-image: url(images/footerleft.png), url(images/footerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: bottom left, bottom right;
    			padding-top: 3em;}
#masthead{height:12em;
					position:relative;
					background-color:#000;
					background-image: url(images/headerleft.png), url(images/headerright.png);
    			background-repeat: no-repeat, no-repeat;
    			background-position: top left, top right;
    			}
.left-small {
  width: 7.8125rem;
  height: 2.8125rem;
  position: absolute;
  top: 4em;
  border: solid 1px #FFFFFF;
  left: 1em;
  text-align:right;
 padding: 0.3em 1em 0 0;
  color: #fff;
  font-family: 'Tinos', serif;
  font-size: 1.2em;
}

.footerlogo{background: url(images/logo1.png) no-repeat 6em 0; height:140px;}

.products li {
    width: 22.939%;
    margin: 0 0.625rem 1.25rem;
    padding: 0;
}

figure.effect-bubba img {
border: 1px solid #fff;}
.image-2{display: block;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

#contact-header {
  display: block;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 35%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 62%;
}


 } /* min-width 1921px, xxlarge screens */

body{color:#414042; font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6 {color:#414042; font-family: 'Tinos', serif; font-weight:700;}

h1 {
  font-size: 1.75rem;
}

h2{font-size:28px;}

h3{font-size:24px;}

h4{font-size:20px;}

h5{font-size:18px;}


#primary{margin-top:1.5em;}

.entryrule{

  border:double #E0DFDB;
  border-width: 7px 0 0;
  clear: both;
  height: 6px;
  background-color:#fff;
  width: 15%;
  margin: 2.5em auto 0 auto;
  }

  .entryrule-bottom{

  border:double #E0DFDB;
  border-width: 7px 0 0;
  clear: both;
  height: 6px;
  background-color:#fff;
  width: 15%;
  margin: 1em auto ;
  }

  .blogrule{

  border:double #E0DFDB;
  border-width: 7px 0 0;
  clear: both;
  height: 6px;
  width:100%;
  background-color:#fff;

  }

.site-title{clear:none; text-indent:-9999px;}
.site-title a{position:absolute;
top:0.5em;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
width:176px;
height:140px;
background: url(images/ddlogo.png) no-repeat;
}
#contact-header{float:right; width:13em; margin-top:4em; color:#fff; font-family: 'Tinos', serif; text-align:right;}
#contact-header a{color:#fff;}


.site-branding{position:relative;}


.menu-icon span::after {
  content: "";
  display: block;
  height: 0;
  position: absolute;
  top: 50%;
  margin-top: -0.44444rem;
  left: 0.80556rem;
  box-shadow: 0 0 0 1px #FFFFFF, 0 7px 0 1px #FFFFFF, 0 14px 0 1px #FFFFFF;
  width: 0.88889rem;
}

.menu-icon a{}


/*.move-right .exit-off-canvas, .move-left .exit-off-canvas { box-shadow:none; }
.left-off-canvas-menu {background:#000;}*/
/*#menu-mainmenu{list-style:none; margin-top:5em;   font-family: 'Tinos', serif; }
#menu-mainmenu a{color:#fff;}
#menu-mainmenu li{margin-bottom:0.9em;}*/

.entry-title{text-align:left;  font-family: 'Tinos', serif;   margin-top: .8em;}
.entry-meta{margin-bottom:2em;}

#contact-footer{text-align:center; font-family: 'Tinos', serif; color:#fff; }
#contact-footer h2{color:#fff;}

#banner a{color:#fff;}
#menu-footer{list-style:none; font-family: 'Tinos', serif;}
#menu-footer a{color:#fff;}

#news{border-top:1px solid #E0DFDB; background:#FDFDFC; padding-top:0; padding-bottom:2em; margin-top:2em;}
.latest-post{text-align:center;}
.latest-post h3{font-size:1.2em; font-weight: 700;}
.latest-post a,.datepub {font-family: 'Tinos', serif;}
.entry-title-blog{font-size:1.2em; font-weight: 700;}
.indexposts{text-align:center; overflow:hidden; min-height: 48em;
}

.indexposts .entry-content{margin-top:0;}
.indexposts .entry-content a{font-family: 'Tinos', serif; color:#414042;}
.entry-header{text-align:center;}
hr{border:double #E0DFDB;
  border-width: 7px 0 0;
  clear: both;
  height: 6px;

  background-color:#fff;
  margin:0 auto;
  }

.home-hr{width:100%;}
.one_third{width:30%;margin-right:5%; float:left;}
.two_third{width:65%;float:left;}
#form-allowed-tags{font-size:0.6em;}
.homeentry-title{font-size:1.5em; text-align:center; font-weight: 700;}
.pagination{clear:both; width:100%;}

ul.pagination li.current a, ul.pagination li.current button {
  background: #2C2D2B;
}

ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
  background: #111011;
}

ul.pagination li a, ul.pagination li button, .pagination {color:#414042; font-family: 'Tinos', serif; }

.nav-previous, .nav-next, .allpost{font-family: 'Tinos', serif; }
.nav-link.allpost{text-align:center;}
.comments-title, #reply-title{font-size:1.5em;}

.site-main .post-navigation {
  margin: 0 auto 2.5em;
  overflow: hidden;
}

.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 30%;
}

.post-navigation .nav-previous {
  float: left;
  width: 42%;
}
.landing-links a{color:#414042; text-align:center;}
.landing-links a:hover{color:#414042;}
.landing-links p{min-height:12em;}
.products li{position:relative; border:1px solid #E9E8DC; background:#FDFDFC; min-height:33em;  }
.price-ribbin{

 height:79px;
font-family: 'Tinos', serif;
text-align: center;
  margin: 1em auto;
  padding-top: 1.5em;
}
.productdetail{padding:1em; color:#484849; min-height: 18em;}
.productdetail-related{padding:1em; color:#484849;}
.add_to_cart_bottom {width: 100%;
    text-align: center;
    padding: 0.4em 0.9em;
    color: #484849;
    background: #e9e6dd;
    /* font-family: 'Tinos', serif; */
    font-weight: 700;}
.add_to_cart_bottom a{color:#484849;}
.woocommerce span.onsale{background:#E9E8DC;color:#484849;}
.entry-title-shop {
  text-align: center;
  font-family: 'Tinos', serif;
  font-size:1.2em;
  line-height:1.2em;
}
.woocommerce div.product .woocommerce-tabs .panel{background:#fff; border: none; padding:1em 0;}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color:#935386;
  color: #fff;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    color: #484849;
  background:#e9e6dd;
 /* font-family: 'Tinos', serif;*/
  -webkit-font-smoothing: antialiased;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  font-size: 100%;
  margin: 0;
  line-height: 1;
  cursor: pointer;
  position: relative;
  font-family: inherit;
  text-decoration: none;
  overflow: visible;
  padding: .618em 1em;
  font-weight: 700;
  border-radius: 0;
  left: auto;
  color: #515151;
  background-color: #e9e6dd;
  border: 0;
  white-space: nowrap;
  display: inline-block;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-shadow: none;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #484849;
  font-size: 1.25em;
 /* font-family: 'Tinos', serif;*/
font-weight:700;
}
.single_variation_wrap a.return{font-family: 'Tinos', serif;}
.woocommerce div.product{margin-top:2em;}
.woocommerce .related .products li{min-height:33em;}
 .woocommerce .woocommerce-message{margin-top:2em!important;}


.cart-contents{ float:right; padding:0.5em 1em; color:#414042;}
.cart-contents:visited{color:#414042;}

#featuredcontainer{height:600px; position:relative; overflow:hidden;}

#featuredcontainer img{display: block; position:absolute; top:0; left:0;
    width: 100%; /* just add width in case you want the image covering full-width */
    margin: 0 auto;}

.featured-details{padding:5em 0 0 0; text-align:center; color:#fff;}
.featuredtile{margin-top:0; margin-bottom:0.4em; color:#E0DFDB; font-weight: 700;}

.featuredtilecenter{margin-top: 2em;
  margin-bottom: 0.4em;
  color: #E0DFDB;
  font-weight: 700;
  }



.linespace{margin-bottom:50px;}
ol{list-style:none; margin-left:0;}
ol li{border-bottom:1px dashed #e9e6dd; padding:.3em 0;}

a:visited{color:#414042;}

a{color:#414042;}

a:hover{color:#b4b3b1;}

.label{background:#fff; margin-top:1.1em;}
ul.pagination {

  margin-top: 3em;
}
 .woocommerce div.product .woocommerce-product-rating{}
#product-single.price{text-align:center;}
#old-browser{}
.read-more{font-weight: 700;}
#product-mini-descrip{text-align:center; margin:1em 0;}


/* Menu Appearance */

.pushy{
    position: fixed;
    width: 250px;
    height: 100%;
    top: 0;
    z-index: 9999;
    background: #000;
    font-size: 0.9em;

    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
}

.pushy a{
    display: block;
    color: #b3b3b1;
    text-decoration: none;
}

.pushy a:hover{
    color: #FFF;
}

/* Menu Movement */

.pushy-left{
    -webkit-transform: translate3d(-250px,0,0);
    -moz-transform: translate3d(-250px,0,0);
    -ms-transform: translate3d(-250px,0,0);
    -o-transform: translate3d(-250px,0,0);
    transform: translate3d(-250px,0,0);
}

.pushy-open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.container-push, .push-push{
    -webkit-transform: translate3d(250px,0,0);
    -moz-transform: translate3d(250px,0,0);
    -ms-transform: translate3d(250px,0,0);
    -o-transform: translate3d(250px,0,0);
    transform: translate3d(250px,0,0);
}

/* Menu Transitions */

.pushy, #container, .push{
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */

.site-overlay{
    display: none;
}

.pushy-active .site-overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9998;
    background-color: rgba(0,0,0,0.5);
    -webkit-animation: fade 500ms;
    -moz-animation: fade 500ms;
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

@keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/*.homeentry-title:hover {color:#7D7C7D;}*/
.landing-links a:hover > .homeentry-title{color:#7D7C7D}

figure.effect-bubba{position: relative;}
figure.effect-bubba h3 {
   color:#fff;
   position: absolute;
   bottom: 1em;
   left: 2.5em;
   padding: 0;
   opacity: 0;
   -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
   transition: opacity 0.35s, transform 0.35s;
   -webkit-transform: translate3d(0,20px,0);
   transform: translate3d(0,20px,0);
 }

 .landing-links a:hover > figure.effect-bubba figcaption::before,
 .landing-links a:hover > figure.effect-bubba figcaption::after {
   opacity: 1;
   -webkit-transform: scale(1);
   transform: scale(1);
 }
 figure {
     margin: 0;
 }
 figure.effect-bubba:hover h3,
 figure.effect-bubba:hover p {
   opacity: 1;
   -webkit-transform: translate3d(0,0,0);
   transform: translate3d(0,0,0);
 }
 figure.effect-bubba figcaption::before,
 figure.effect-bubba figcaption::after {
   position: absolute;
   top: 1em;
   right: 1em;
   bottom: 1em;
   left: 1em;
   content: '';
   opacity: 0;
   -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
   transition: opacity 0.35s, transform 0.35s;
 }

 figure.effect-bubba img {
 /*border: 1px solid #fff;*/
   opacity: 1;
   -webkit-transition: opacity 0.35s;
   transition: opacity 0.35s;
 }
 .landing-links a:hover > figure.effect-bubba img {
   opacity: 0.6;
 }

figure.effect-bubba figcaption::before {
   border-top: 1px solid #fff;
   border-bottom: 1px solid #fff;
   -webkit-transform: scale(0,1);
   transform: scale(0,1);
 }

 figure.effect-bubba figcaption::after {
   border-right: 1px solid #fff;
   border-left: 1px solid #fff;
   -webkit-transform: scale(1,0);
   transform: scale(1,0);
 }
 figure.effect-bubba {
 	/*background: #FAA517;*/
   	background: #3e3e3e;
 }

 .shop{margin-top:3.5em; padding-left: 1em;}
 .woocommerce div.product .woocommerce-tabs ul.tabs li a {
     display: inline-block;
     padding: .1em 0;
     font-weight: 700;
     color: #515151;
     text-decoration: none;
 }
 .woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #e9e6dd;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0px -5px;
    padding: 0 0.8em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 0.31em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative;
}

.woocommerce div.product div.images, .woocommerce div.product div.summary {
    margin-bottom: 0;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin-bottom: 1em;
}

.bannerarea{background: #636262;}
.featured-details-front {
    padding: 2em;
    text-align: center;
    color: #fff;
    /*background: #656363;*/
    background:rgba(101, 99, 99, 0.88);
}
.full{position: relative;
    padding-left: -0.9375rem;
    padding-right: -0.9375rem;
    float: left;}

td.col-name {
font-size: 1em;
    
    line-height: 1.2em;
font-family: 'Tinos', serif;
font-weight:700;
}
td.col-short-description p {
    font-size: 1em;
}

select {
   
}
#page .wc-product-table .cart .variations select {
   
    min-width: 144px!important;
   margin-top: 0.6em!important;
}
table.dataTable tbody td {
    padding: 19px 10px 19px 19px!important;
}

a.button.checkout.wc-forward {
    float: right;
}
.topcart{color:#fff!important;}